@font-face {
    font-family: 'Muli';
    src: url('fonts/Muli.eot');
    src: url('fonts/Muli.eot?#iefix') format('embedded-opentype'),
         url('fonts/Muli.woff2') format('woff2'),
         url('fonts/Muli.woff') format('woff'),
         url('fonts/Muli.ttf')  format('truetype'),
         url('fonts/Muli.svg#Muli') format('svg');
}
@font-face {
    font-family: 'Muli-SemiBold';
    src: url('fonts/Muli-SemiBold.eot');
    src: url('fonts/Muli-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Muli-SemiBold.woff2') format('woff2'),
         url('fonts/Muli-SemiBold.woff') format('woff'),
         url('fonts/Muli-SemiBold.ttf')  format('truetype'),
         url('fonts/Muli-SemiBold.svg#Muli') format('svg');
}
@font-face {
    font-family: 'Muli-Light';
    src: url('fonts/Muli-Light.eot');
    src: url('fonts/Muli-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/Muli-Light.woff2') format('woff2'),
         url('fonts/Muli-Light.woff') format('woff'),
         url('fonts/Muli-Light.ttf')  format('truetype'),
         url('fonts/Muli-Light.svg#Muli') format('svg');
}
@font-face {
    font-family: 'Muli-Bold';
    src: url('fonts/Muli-Bold.eot');
    src: url('fonts/Muli-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Muli-Bold.woff2') format('woff2'),
         url('fonts/Muli-Bold.woff') format('woff'),
         url('fonts/Muli-Bold.ttf')  format('truetype'),
         url('fonts/Muli-Bold.svg#Muli') format('svg');
}